{
    onStart(pokemon) {
      let activated = false;
      for (const target of pokemon.adjacentFoes()) {
        if (!activated) {
          this.add("-ability", pokemon, "Fear", "boost");
          activated = true;
        }
        if (target.volatiles["substitute"]) {
          this.add("-immune", target);
        } else {
          this.boost({ atk: -1 , spa: -1 }, target, pokemon, null, true);
        }
      }
    },
    flags: {},
    name: "Fear",
    rating: 4.5,
    num: -356003
  }